#!/bin/sh
echo 'name: errors
version: 1.4.1
id: errors-1.4.1-5ce2de6ff9141010eb52cf9b442c5759

license: BSD3
copyright: 2012, 2013 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
stability:
homepage:
package-url:
synopsis: Simplified error-handling
description: The one-stop shop for all your error-handling needs!  Just import
             "Control.Error".
             .
             This library encourages an error-handling style that directly uses the type
             system, rather than out-of-band exceptions.
category: Control, Error Handling
author: Gabriel Gonzalez
exposed: True
exposed-modules: Control.Error Control.Error.Safe
                 Control.Error.Script Control.Error.Util Data.EitherR
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/errors-1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/errors-1.4.1
              /usr/local/lib
hs-libraries: HSerrors-1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         either-3.4-a6269bead31f34213ba108634542e378
         safe-0.3.3-3fc1838ea15326253992757aa508c0f2
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/errors-1.4.1/html/errors.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/errors-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
